// log management package

package ue

import (
	"be.ems/features/ue/mf_callback_ticket"
	"be.ems/features/ue/mf_calling"
	"be.ems/lib/log"
	"github.com/gin-gonic/gin"
)

func InitSubServiceRoute(r *gin.Engine) {
	log.Info("======init UE management group gin.Engine")

	mfGroup := r.Group("/psap/v1/mf")

	mf_calling.Register(mfGroup)
	mf_callback_ticket.Register(mfGroup)
	// register other sub modules routes
}
